php-apcu-bc 1.0.4-4 source package in Ubuntu

Changelog

php-apcu-bc (1.0.4-4) unstable; urgency=medium

  * Depend on dh-php >= 0.34~ to disable and re-enable the module on
    upgrades to deal with priority changes
  * Bump the module priority to 25 (Closes: #909752)

 -- Ondřej Surý <email address hidden>  Sun, 04 Nov 2018 04:16:28 +0000

Upload details

Uploaded by:
Debian PHP PECL Maintainers on 2019-02-19
Uploaded to:
Sid
Original maintainer:
Debian PHP PECL Maintainers
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release 23 hours ago universe misc
Disco release on 2019-02-20 universe misc

Downloads

File Size SHA-256 Checksum
php-apcu-bc_1.0.4-4.dsc 2.1 KiB f2090e21414bf4a786f5399b7df765830327e5d973a4884d3915d254c9a76964
php-apcu-bc_1.0.4.orig.tar.gz 7.2 KiB 7cb1c22f67e31cfa99aad6298d1ea7fd7a995b0d9e4e05a64dcf2b4ed5e15ce5
php-apcu-bc_1.0.4-4.debian.tar.xz 3.5 KiB 02cb841936e471bfc34b7d219b5cf9d1214d2a60aa63b5840fa27c9958215ab6

Available diffs

No changes file available.

Binary packages built by this source

php-apcu-bc: APCu Backwards Compatibility Module

 This module provides a backwards APC compatible API using APCu.

php-apcu-bc-dbgsym: debug symbols for php-apcu-bc